Subject: This is a test

From: "Steven Guenther" <[email-masked]>
Date: Sun, 15 Jul 2018 09:32:18 -0400

Just tried to send an email to you using the email addresses:

[email-masked]
<mailto:[email-masked]> 

                [email-masked]
<mailto:[email-masked]> 

and got the auto-reply

                You do not have the right permissions to send an e-mail to
the following e-mail address(es) from [email-masked]
<mailto:[email-masked]> : 

                [email-masked]
<mailto:[email-masked]> 

Be sure your "From" address in your e-mail client is the same as your
address in your toastmastersclubs.org member profile.

This doesn't make sense. I've use them before. I'm including my address now
as well, so you don't need to reply as I'll know if it goes thru or not. 

Steve Guenther

Steven Guenther SMSgt USAF (Ret)
  Email at:          <mailto:[email-masked]> [email-masked]
  Home:              614-939-4469

  Cell:                 614-581-4289

     "For things to change, YOU have to change.
       For things to get better, YOU have to get better. 
       For things to improve, YOU have to improve."
     (Jim Rohn)